generator:
  class: sfDoctrineGenerator
  param:
    model_class:           SatelysSousMenu
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          satelys_sous_menu
    with_doctrine_route:   true
    actions_base_class:    sfActions
    css:                   backend.css

    config:
      actions: ~
      fields:  ~
      list:
        table_method: retrieveBackendSousMenuList
        title: Gestion du sous menu
        display: [=titre, MenuTitre, ordre, slug]
        sort: [ordre, asc]
        
      filter:  {}
      form:    ~
      edit:
        title: Edition du sous menu
        
      new:     ~
